html,body
		{
		bottom:0;
		text-rendering: optimizeLegibility;/* kerning, primarily */
		}
html
		{
		height:100%;
		width:100%;
		min-height: 100%;
		position:relative;
		padding:0;
		margin:0;
		overflow-y : scroll;
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		font-weight:200;
		font-size:17px;
		color:#222;
		}
body
		{
		height:100%;
		width:100%;
		padding:0;
		margin:0;
		}

*, ::after, ::before {
    box-sizing: unset;
}


img
		{
		border:0 none;
		}
p,td,li
		{
		font-weight:lighter;
		font-size:17.5px;
		line-height:150%;
		font-weight:lighter;
		color:#6d6e71;
		}
a
		{
		color:#c41230;
		text-decoration:none;
		cursor:pointer;
		cursor:hand;
		}
a:hover
		{
		color:#c41230;
		text-decoration:underline;
		}
h1
		{
		font-size:25px;
		color:#c41230;
		font-weight:300;
		text-align:center;
		border-top: 1px solid #c41230;
		line-height: 1.3em;
		margin: 30px 0 30px;

		}
h1>span 
		{
		background: #fff;
		padding: 0 10px;
				position:relative;
		top:-32px;
		}

h2
		{
		font-size:20px;
		color:#c41230;
		font-weight:300;
		}
.LMRed
		{
		color:#c41230
		}

#homeContent
		{
		width:50%;
		}
#homeBlocks
		{
		display:block;
		}
#homepageIcon
		{
		display:block;
		}
#homepageServices
		{
		display:none;
		}
#mobile_footer_links
		{
		display:none;
		}
#home_bottom
		{
		display:none;
		}
#services_desktop
		{
		display:block;
		}
#mobile_banner
		{
		display:none;
		}
#desktopContent
		{
		display:block;
		}
#mobileServices
		{
		display:none;
		}

#footer_mobile
		{
		display:none;
		}
#services_sub_desktop
		{
		display:block;
		}
#services_sub_mobile
		{
		display:none;
		}
.show-desktop
	{
	display:block;
	}
.styled-select select
	{
   background: transparent;
   line-height: 1;
	-webkit-appearance: none;
    -moz-appearance: none;
	width:160px;
	padding:4px 6px 4px 8px;
	border:1px solid #c41230;
	border-radius:8px;
	color:white;
	font-size: 17.5px;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
	padding-right:20px;
	box-sizing: border-box;
   }

.styled-select 
	{
   width: 170px;
   height: 34px;
   overflow: hidden;
	background: url(http://littlemarketing.spikesoftware.com.au/images/library/new_arrow.png) no-repeat right #ddd;
	background-size:15%;
	background-position:140px 10px;
	background-color:transparent;
	top:8px;
   }

select::-ms-expand {
    display: none;
}

/****************
   MAIN CONTENT
****************/

#maincontent_outer
		{
		position:relative;
		margin:0 auto;
		top:-71px ;
		}

#maincontent
		{
		position:relative;
		margin:0 auto;
		text-align:left;
		width:940px;
		min-height:250px;
		padding-bottom:40px;
		}

#maincontent h1
		{
		text-align:center;
		font-weight:300;
		margin-bottom:0;

		}
#maincontent p
		{
		margin-top:0px;
		}
#maincontent h1>span 
		{
		background: #fff;
		padding: 0 10px;
		}


#contactMap
		{
		width:50%;
		float:left;
		}
#contactContent
		{
		width:50%;
		float:right;
		}
#map
		{
		width:450px;
		height:450px;
		}

#media
		{
		width:205px;
		height:320px;
		}
#media img
		{
		width:200px;
		height:280px;
		}
/* INTHE MEDIA*/
.inthemedia_item_container
	{
	margin:10px;
	float:left;
	width:292px;
	height:480px;
	background-color:#f6f6f6
	}
.inthemedia_item_content
	{
	width:265px;
	height:150px;
	padding:15px;
	position:relative;
	float:left;
	}
.inthemedia_item_button
	{
	width:265px;
	height:30px;
	position:relative;
	float:left;
	padding:15px;
	}

/* QUARTERLY*/
.quarterly_item_container
	{
	margin:10px;
	float:left;
	width:292px;
	height:480px;
	background-color:#f6f6f6
	}
.quarterly_item_content
	{
	width:265px;
	height:150px;
	padding:15px;
	position:relative;
	float:left;
	}
.quarterly_item_button
	{
	width:265px;
	height:30px;
	position:relative;
	float:left;
	padding:15px;
	}

/*CASE STUDIES */
.casestudies_item_container
	{
	margin:10px;
	float:left;
	width:292px;
	height:520px;
	background-color:#f6f6f6
	}
.casestudies_item_content
	{
	width:265px;
	height:200px;
	padding:15px;
	position:relative;
	float:left;
	}
.casestudies_item_button
	{
	width:265px;
	height:30px;
	position:relative;
	float:left;
	padding:15px;
	}

/****************
   SOCIAL MEDIA
****************/

.socialMediaIcons_container
		{
		position:relative;
		clear:both;
		background-color:#0081c6;
		}
.socialMediaIcons_outer
		{
		width:950px;
		position:relative;
		margin:0 auto;
		text-align:right;
		}
#socialMedia_container div
		{
		display:inline;
		padding-left:3px;
		padding-right:3px;
		}

div.socialMediaIcons
		{
		display:inline;
		padding-left:7px;
		padding-right:7px;
		}

div.socialMediaIcons_top
		{
		display:inline;
		padding-left:3px;
		padding-right:3px;
		}

div.icon_socialMedia
		{
		display:inline;
		}

/*************
   HEADERh
*************/

#header_outer
		{
		position:relative;
		z-index:2000;
		width:100%;
		height:100px;
		z-index:99999;
		top:0;
		}
#header
		{
		width:950px;
		text-align:center;
		margin:0 auto;
		position:relative;
		height:100px;
		}

#header_logo
		{
		position:relative;
		float:left;
		padding-top:15px;
		}

#header_logo img
		{
		height:90px;
		}

/********
   LOGO
********/

#logo_outer
		{
		height:170px;
		padding-top:20px;
		}


/********
   MENU
********/

div.secondMenu_menu>a:hover
		{
		color:#cdcdcd;
		}

div.secondMenu_menu>a
	{
	color:white;text-decoration:none;
	}

div.secondMenu_subMenu>a:hover
		{
		color:#cdcdcd;
		}
div.secondMenu_subMenu>a
	{
	color:white;
	text-decoration:none;
	}

.secondMenu_subMenu 
	{ 
	display:none;
	text-align:left;
	position:absolute;
	padding: 32px 15px 15px 15px;
	top: 15px;
	border-radius:8px;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.4) 20%, rgba(0,0,0,0.4) 21%);
	background: -webkit-gradient(left top, left bottom, color-stop(20%, rgba(0,0,0,0)), color-stop(20%, rgba(0,0,0,0.4)), color-stop(21%, rgba(0,0,0,0.4)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.4) 20%, rgba(0,0,0,0.4) 21%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.4) 20%, rgba(0,0,0,0.4) 21%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.4) 20%, rgba(0,0,0,0.4) 21%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 20%, rgba(0,0,0,0.4) 20%, rgba(0,0,0,0.4) 21%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	}
#menu_container
		{
		position:relative;
		width:950px;
		margin:0 auto;
		z-index:999999;
		}
#menu_outer
		{
		position:absolute;
		width:100%;
		}
#menu
		{
		position:relative;
		float:right;
		margin:0;
		padding:0;
		z-index:35000;
		height:40px;
		font-size:16px;
		right:10px;
		top:45px;
		font-weight:lighter;
		}
#menu div.parent
		{
		position:relative;
		float:left;
		font-weight:300;
		color:#25408f;
		display:block;
		width:130px;
		text-align:center;
		}

#menu a
		{
		color:white;
		}

#menu a:hover
		{
		color:#cdcdcd;
		text-decoration:none;
		}

#menu span
		{
		color:#25408f;
		text-decoration:none;
		}

#menu span:hover
		{
		color:black;
		}

#menu .menuActive
		{
		color:white;
		text-decoration:none;
		}

#menu div.hasSubMenu:hover > div.subMenu_outer
		{
		display:block;
		}

#menu div.subMenu_outer
		{
		position:absolute;
		display:none;
		}

#menu div.subMenuSpacer
		{
		position:relative;
		height:53px;
		width:100%;
		}

#menu div.subMenu
		{
		position:relative;
		background-color:white;
		border:3px solid #3ca747;
		border-top:none;
		bottom:0px;
		left:-40px;
		}

#menu div.subMenuItem
		{
		position:relative;
		clear:both;
		text-align:left;
		white-space:nowrap;
		padding:5px 40px 5px 40px;
		}

#menu div.subMenu div a
		{
		font-family:BebasNeue,helvetica;
		color:#848689;
		font-size:22px;
		}

#menu div.subMenu div a:hover
		{
		color:#3ca747;
		}

/*********
  FOOTER
*********/

#footer_container
		{
		position:relative;
		clear:both;
		padding-top:10px;
		background-color:#2f2e31;
		}

#footer_outer
		{
		position:relative;
		clear:both;
		width:950px;
		margin:0 auto;
		}

#footer_left
		{
		position:relative;
		float:left;
		width:55%;
		color:#6d6e71;
		}

#footer_right
		{
		position:relative;
		float:right;
		width:45%;
		}

/********************
   IMAGE ANIMATION
********************/

img.grow:hover
		{
		transform: scale(1.2);
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;
		z-index: 3;
		}

img.grow:not(:hover)
		{
		transform: scale(1);
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;
		z-index: 3;
		}

/************
   BANNER
************/

#banner
		{
		position:relative;
		padding:-0px 0px 0px 0px;
		top:-121px;
		background-image:url(/images/library/bannerbackground.jpg);
		}

#contactUs_details a
		{
		color:#555555;
		}


#legals
		{
		clear:both;
		position:relative;
		font-size:10px;
		text-align:center;
		padding:2px;
		margin:0;
		color:#6d6e71;
		}

#legals a
		{
		color:#6d6e71;
		}
.contact_map_container	
	{	
	width:100%;
	position:relative;
	float:left;
	}

.contact_map_container_right
	{	
	width:100%;
	position:relative;
	float:right;
	}
.contact_map_buttons
	{
	position:absolute;
	top: 350px;
	left: 330px;
	}
.contact_map_buttons_left
	{
	position:absolute;
	top: 350px;
	left: 330px;
	}

.contact-right-container
	{
	width:46%;
	position:relative;
	margin-top:10px;
	float:right;
	}

.contact-left-container
	{
	width:50%;
	position:relative;
	margin-top:10px;
	float:left;
	}



/*********
  MOBILE
  *******/

#mobile-header
	{
	display:none;
	}
#menu_container6
	{
	display:none;
	}



/*********
    BLOG
 **********/

#newsYears ul
		{
		list-style-type:none;
		padding:0px 5px 0px 0px;
		}

#newsYears ul li
		{
		display:inline;
		padding:10px 19px 10px 19px;
		background-color:#cdcdcd;
		margin-left:-2px;
		}

#newsYears ul li a
		{
		text-decoration:none;
		font-size:20px;
		}

#newsMonths ul
		{
		list-style-type:none;
		padding-left:0;
		margin-top:50px;
		}

#newsMonths ul li
		{
		display:inline;
		padding:10px 21.7px 10px 21.7px;
		background-color:#c41230;
		margin-left:-2px;
		font-size:18px;
		}

#newsMonths ul li a
		{
		text-decoration:none;
		font-size:18px;
		color:#cdcdcd;
		}

#newsMonths.desktop ul li
		{
		padding:10px 21.5px 10px 21.5px;
		}

#newsArticleListing
		{
		position:relative;
		float:left;
		width:940px;
		margin-top:20px;
		}

a.newsArticleDate
		{
		text-decoration:none;
		font-size:16px;
		}

font.newsDate
		{
		color:#c41230;
		}

#newsArticle
		{
		position:relative;
		}

#newsArticle h2
		{
		color:#c41230;
		margin-top:0px;
		margin-bottom:10px;
		line-height:33px;
		}
.mobile
	{
	display:none;
	}
.desktop
	{
	display:block;
	}



#nav-icon4 {
display:none;
}


#nav-icon4-desktop {
display:block;
}




/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4-desktop  {
  width: 60px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float:right;
  margin:0;
  right:-20px;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4-desktop span {
  display: block;
  position: absolute;
  height: 4.5px;
  width: 50%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */

#nav-icon4-desktop {
}

#nav-icon4-desktop span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4-desktop span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4-desktop span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4-desktop.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1.5px;
  left: 4px;
}

#nav-icon4-desktop.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4-desktop.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 19.5px;
  left: 4px;
}

#intro-form input, textarea, select
		{
		padding:10px;
		width:70%;
		font-size:17px;
		}
#resConfirm {display:none;border:1pt solid #FF0000}

input[type=checkbox] 
		{
		width:30px !important;  
		}

input[type=radio]
		{
		width:30px !important;  
		}
.intro-form-heading
		{
		top:-19px !important;
		}
.no-desktop
		{	
		display:none;
		}	

.enterPasswordBtnTandP
{
	display:inline;
	margin-left:40px;
	top:10px;
}

.enterPasswordBtnTandP>span, .logoutBtnTandP>span
{
	padding:6px;
	border:1px solid #c41230;
	border-radius:8px;
	cursor: pointer;
}

.logoutBtnTandP
{
	float: right;
}



/*****************
  CONTACT PAGES
*****************/

.contactIndexSection
{
	position:relative;
	float:left;
	width:23%;
}

.contactIndexSection
{
	margin-right: 2.6%;
}

.contactIndexSection:last-child
{
	margin-right: 0;
}

/*#contactPages > div:nth-child(3)
{
margin-left:3.5%;
margin-right:3.5%;
}

#contactPages > div > div:nth-child(2)
{
padding-top:25px;
}*/

.contactIndexBlock
{
	position:relative;
	clear:both;
	width:100%;
	display:inline-block;
}


.contactIndexBlock > h2
{
	color:#c41230;
	font-weight:bold;
	text-align:center;
	font-size:18px;
	padding:10px 0 0 0;
	margin-bottom:0px;
}
.contactIndexInfo_right a
{
	text-decoration:none;
	display: inline-block;
}
.contactIndexMap > iframe
{
	width:100% !important;
	height:250px !important;
}
.contactIndexInfo_right a > p
{
	text-align:right;
	color:#c41230;
}
.contactIndexInfo_left,.contactIndexInfo_right
{
position:relative;
display:inline-block;
}
.contactIndexInfo_left
{
	float:left;
	padding-top:15px;
	min-height: 136px;
	width: 100%;
    text-align: center;
}
.contactIndexInfo_right
{
	float:right;
	padding-top:0;
	width: 100%;
	text-align: center;
}
.contactIndexInfo_left h3
{
	color:#c41230;
	font-weight:bold;
	text-align: center !important;
}
.contactIndexInfo_left p
{
	font-size:16px;
}
.contactIndexInfo_left h3,.contactIndexInfo_right h3
{
	color:#c41230;
	font-weight:bold;
	text-align:left;
	font-size:18px;
	padding:0;
	margin:0;
}
.contactIndexInfo_right a > p > span
{
	padding:4px 6px 4px 6px;
	border:1px solid #c41230;
	border-radius:8px;
	font-size:14px;
	font-weight:bold;
}
.contactIndexSection_sydney1Page,.contactIndexSection_sydney2Page
{
position:relative;
width:46%;
display:inline-block;
}
.contactIndexSection_sydney1Page
{
float:left;
}
.contactIndexSection_sydney2Page
{
float:right;
padding-top:48px;
}

.marketingPlans_fieldset
{
	border-style: solid;
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-color: #c41230;
	border-width: 1px;
	padding: 0;
}

.marketingPlan_heading
{
	margin: 0 auto;
	padding: 0px;
	color: #c41230;
	font-size: 25px;
}

.marketingPlan_body_marketingPlanHelp_process_wrap, .marketingPlan_body_marketingPlanCreated_process_wrap, .marketingPlan_body_marketingPlanCreated_process_wrap > div, .marketingPlan_body_marketingPlanCreated_process_arrow_wrap, .marketingPlan_body_marketingPlanCreated_process_arrow
{
	width: 100%;
	display: flex;
	display: -webkit-flex;
}

.marketingPlan_body_marketingPlanCreated_process_wrap > div
{
	flex-direction: column;
	-webkit-flex-direction: column;
}

.marketingPlan_body_marketingPlanHelp_process_wrap > div
{
	width: 17%;
	margin-right: 5%;
}

.marketingPlan_body_marketingPlanHelp_process_wrap > div:last-child
{
	margin-right: 0 !important;
}

.marketingPlan_body_marketingPlanHelp_process_wrap img, .marketingPlan_body_marketingPlanCreated_process_wrap img
{
	width: 100%;
}

.marketingPlan_body_marketingPlanCreated_process_arrow
{
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	width: 75px;
}

.marketingPlan_body_marketingPlanCreated_process_arrow img
{
	width: 30% !important;
	margin
}

.marketingPlan_body_marketingPlanCreated_process_arrow_wrap, .marketing_getStartedBtn_wrap
{
	text-align: center;
}

.marketingPlan_body_marketingPlanCreated_process_title
{
	width: 150%;
	color: #6d6e71;
}

.marketing_getStartedBtn_wrap
{
	margin-top: 60px;
}

.marketing_getStartedBtn_wrap a
{
	border: 5px solid #c41230;
	display: inline-block;
	padding: 15px 0;
	border-radius: 70px;
	color: #fff;
	font-size: 500%;
	width: 100%;
	font-weight: bold;
	background-color:#c41230;
}

.marketing_getStartedBtn_wrap a:hover
{
	text-decoration: none;
}

.marketingPlan_body_content {
    margin: 50px 0;
}

.marketingPlan_body_wrap {
    margin-top: 50px;
}

.officesAnchors_mobile
{
	display: none;
}

#sydneyOffice > div:nth-child(2)
{
	margin-top: 30px;
}

.contactPageContactAbbrWrap 
{
    color: #c41230;
}

.contactPageContactNoAddr
{
	color: #6d6e71;
}

.contactUs_cityName_suburb
{
	display: none;
}

.socialMediaIconsWrap
{
	margin-bottom: 5px;
}

.marketingPlan_body_marketingPlanHelp
{
	text-align: left;
}

.marketingPlan_headerQuestionWrap
{
	margin-bottom: 20px;
	text-align: left;
}

.marketingPlan_headerQuestionWrap_2
{
	margin-bottom: 25px;
	text-align: left;
}

.resourcesIndexPageWrap
{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;

	width: 80%;
	margin: 0 auto;
}

.resourcesIndexPageWrap > div
{
	text-align: center;
	width: 45%;
}

.littleNews #newsYears ul, .littleNewsList, .littleNewsListDescription, .littleNewsInDetContentHeaderWrap, .littleNewsListSeason ul
{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.littleNewsListDescription
{
	flex-direction: column;
	-webkit-flex-direction: column;
}

.littleNews #newsYears ul li
{
	background-color: initial;
}

.activeYear_littleNews
{
	background: #c41230 !important;
}

.activeYear_littleNews > a
{
	color: #fff !important;
}

.littleNewsList h1
{
	border-top: none;
	margin-top: 0;
	text-align: left !important;
	font-weight: bold !important;
	font-size: 18px;
}

.littleNewsList > div:first-child
{
	margin-right: 20px;
	width: 45%;
}

.littleNewsList
{
	margin-bottom: 30px;
}

.littleNewsListImgWrap
{
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.littleNewsListImgWrap:before
{
	content: '';
	width: 5px;
	height: 100%;
	position: absolute;
	background: #c41230;
}

.littleNewsListImgWrap img
{
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.littleNewsInDetContentHeaderWrap
{
	margin-top: 30px;
}

.littleNewsInDetContentHeaderWrap h1
{
	border-top: none;
	margin-top: 0;
	text-align: left !important;
	font-weight: bold !important;
	font-size: 18px;
}

.littleNewsListSeason ul
{
	list-style: none;
	padding-left: 0;
}

.littleNewsListSeason
{
	margin-bottom: 30px;	
}

.activeYear_littleNews_season_selected
{
	display: inline;
    padding: 10px 19px 10px 19px;
    background: #c41230 !important;
}

.activeYear_littleNews_season_selected > a
{
	color: #fff;
}

.littleNewsList > div
{
	width: 55%;
}

.littleNewsViewMoreBtn
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	text-decoration: none;
	font-weight: initial;
}

.littleNewsViewMoreBtn:hover, .littleNewsViewMoreBtn:active, .littleNewsViewMoreBtn:focus
{
	text-decoration: none;
}

.littleNewsListDescriptionBrief
{
	margin: 10px 0;
}

.littleNewsListDescriptionBriefMobile
{
	display: none;
}

.littleNewsInDetContentDetailsWrap
{
	margin: 30px 0;
}

.activeYearSeasonWrap_mobile
{
	display: none;
}

.activeYearSeasonHideWrap_mobile, .activeYearSeasonWrap_mobile_outer
{
	display: none;
}

.littleNewsList
{
	cursor: pointer;
}

.littleNews ul
{
	padding: 0 !important;
}

.littleNewsListSeason li
{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
}